REM Dies ist genueberb.bat vom 09.02.2007 Kr
REM Zusammenstellen von BEAMER_UEBERBLICK.pdf

call pdflatex Beamer_Ueberblick.tex
call pdflatex Beamer_Ueberblick_L2.tex
call pdflatex Beamer_Ueberblick_L3.tex
call pdflatex Beamer_Ueberblick_L4.tex
call pdflatex Beamer_Ueberblick_L5.tex
call pdflatex Beamer_Ueberblick_L6.tex

gswin32 -dFirstPage=9 -dLastPage=9 -dBATCH -dNOPAUSE -sDEVICE=pdfwrite -sOutputFile=BEAMER_UEBERBLICK_L1extr.pdf   BEAMER_UEBERBLICK.pdf
gswin32 -dFirstPage=9 -dLastPage=9 -dBATCH -dNOPAUSE -sDEVICE=pdfwrite -sOutputFile=BEAMER_UEBERBLICK_L2extr.pdf   BEAMER_UEBERBLICK_L2.pdf
gswin32 -dFirstPage=9 -dLastPage=9 -dBATCH -dNOPAUSE -sDEVICE=pdfwrite -sOutputFile=BEAMER_UEBERBLICK_L3extr.pdf   BEAMER_UEBERBLICK_L3.pdf
gswin32 -dFirstPage=9 -dLastPage=9 -dBATCH -dNOPAUSE -sDEVICE=pdfwrite -sOutputFile=BEAMER_UEBERBLICK_L4extr.pdf   BEAMER_UEBERBLICK_L4.pdf
gswin32 -dFirstPage=9 -dLastPage=9 -dBATCH -dNOPAUSE -sDEVICE=pdfwrite -sOutputFile=BEAMER_UEBERBLICK_L5extr.pdf   BEAMER_UEBERBLICK_L5.pdf
gswin32 -dFirstPage=9 -dLastPage=9 -dBATCH -dNOPAUSE -sDEVICE=pdfwrite -sOutputFile=BEAMER_UEBERBLICK_L6extr.pdf   BEAMER_UEBERBLICK_L6.pdf

call pdflatex Beamer_Ueberblick.tex
